@font-face {
    font-family: 'Gotham Book';
    src: url('../fonts/GothamBook.eot');
    src: url('../fonts/GothamBook.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamBook.woff2') format('woff2'),
    url('../fonts/GothamBook.woff') format('woff'),
    url('../fonts/GothamBook.ttf') format('truetype'),
    url('../fonts/GothamBook.svg#GothamBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Medium';
    src: url('../fonts/GothamMedium.eot');
    src: url('../fonts/GothamMedium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamMedium.woff2') format('woff2'),
    url('../fonts/GothamMedium.woff') format('woff'),
    url('../fonts/GothamMedium.ttf') format('truetype'),
    url('../fonts/GothamMedium.svg#GothamMedium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Bold';
    src: url('../fonts/Gotham-Bold.eot');
    src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gotham-Bold.woff2') format('woff2'),
    url('../fonts/Gotham-Bold.woff') format('woff'),
    url('../fonts/Gotham-Bold.ttf') format('truetype'),
    url('../fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Magnolia Sky';
    src: url('../fonts/MagnoliaSky.eot');
    src: url('../fonts/MagnoliaSky.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MagnoliaSky.woff2') format('woff2'),
    url('../fonts/MagnoliaSky.woff') format('woff'),
    url('../fonts/MagnoliaSky.ttf') format('truetype'),
    url('../fonts/MagnoliaSky.svg#MagnoliaSky') format('svg');
    font-weight: normal;
    font-style: normal;
}



a {
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

a:focus,
a:hover {
    text-decoration: none;
}

h1 {
    font-family: 'Gotham Medium';
    font-size: 10vh;
    color: rgb(32, 30, 31);
    text-transform: uppercase;
    line-height: 1;
    margin-top: 3vh;
}

h2 {
    font-family: 'Magnolia Sky';
    font-size: 60px;
    color: rgb(32, 30, 31);
    line-height: 1;
    padding-bottom: 12vh;
    padding-top: 8vh;
}

h3 {
    font-family: 'Magnolia Sky';
    font-size: 36px;
    color: rgb(255, 255, 255);
    line-height: 1.2;
    margin-bottom: 0;
    margin-top: 0;
}

h4 {
    font-size: 21px;
    font-family: 'Gotham Bold';
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    line-height: 1.5;
}

h5 {
    font-size: 16px;
    font-family: 'Gotham Bold';
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    line-height: 1.5;
}

nav.navbar.navbar-default {
    background-color: transparent;
    border-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    margin-bottom: 0;
}

.navbar-header a.navbar-brand h1 {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.top-menu,
.bottom-menu {
    background: #f6e8e7;
    /*background: url(../images/footer-bg.png);*/
    opacity: 0.502;
    font-size: 18px;
    font-family: 'Gotham Book';
    height: 90px;
}

.top-menu {
    opacity: 1;
}

.bottom-menu {
    position: relative;
    z-index: 999;
    margin-top: -90px;
}

.bottom-menu ul,
.top-menu ul {
    padding: 0;
    margin-bottom: 0;
}

.bottom-menu ul {
    padding-left: 35px;
    padding-right: 35px;
    height: 90px;
    overflow: hidden;
}

.bottom-menu li {
    list-style: none;
    display: inline-block;
    line-height: 90px;
}

.bottom-menu li a {
    color: #000;
    text-transform: uppercase;
}

.top-menu li a:hover,
.bottom-menu li.active a,
.bottom-menu li a:hover {
    color: #9d7b7f !important;
}

.bottom-menu ul:after {
    content: "";
    display: inline-block;
    width: 100%;
}

.top-menu {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    -webkit-transition: all 1000ms;
    -o-transition: all 1000ms;
    transition: all 1000ms;
    margin-top: -90px;
}

.navbar-header a.navbar-brand {
    display: block;
    background: url(../images/minilogo.png) no-repeat center;
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-transition: background 0s;
    -o-transition: background 0s;
    transition: background 0s;
    height: 70px;
    width: 119px;
    margin: 10px auto;
}


.top-menu .navbar-default .navbar-nav>.active>a,
.top-menu .navbar-default .navbar-nav>.active>a:focus,
.top-menu .navbar-default .navbar-nav>.active>a:hover,
.top-menu .navbar-default .navbar-nav>li>a,
.top-menu .navbar-default .navbar-nav>li>a:hover {
    background-color: transparent;
    color: #9d7b7f;
    text-transform: uppercase;
    padding: 0 23px;
    line-height: 90px;
}

.border-bg {
    width: 100%;
    height: 100%;
    margin: 0;
    background: #fff;
    border: 15px solid transparent;
    -webkit-border-image: -webkit-gradient(linear, left bottom, right top, color-stop(10%, #ccd5e6), color-stop(30%, #d1d4e3), color-stop(50%, #dcd3db), to(#edd1cf));
    -webkit-border-image: -webkit-linear-gradient(bottom left, #ccd5e6 10%, #d1d4e3 30%, #dcd3db 50%, #edd1cf 100%);
    -o-border-image: -o-linear-gradient(bottom left, #ccd5e6 10%, #d1d4e3 30%, #dcd3db 50%, #edd1cf 100%);
    border-image: -webkit-gradient(linear, left bottom, right top, color-stop(10%, #ccd5e6), color-stop(30%, #d1d4e3), color-stop(50%, #dcd3db), to(#edd1cf));
    border-image: linear-gradient(to top right, #ccd5e6 10%, #d1d4e3 30%, #dcd3db 50%, #edd1cf 100%);
    border-image-slice: 1;
}

#Landing {
    width: 100%;
    height: 100vh;
    -webkit-background-size: cover;
    background-size: cover;
}

.big-logo {
    margin: auto;
    max-width: 60vh;
    padding-top: 5vh;
}

.button-more {
    font-size: 24px;
    font-family: 'Gotham Book';
    color: rgb(35, 31, 32);
    text-transform: uppercase;
    line-height: 1.2;
    padding: 10px 30px;
    border: 3px solid rgb(35, 31, 32);
    -webkit-border-radius: 20px;
    border-radius: 20px;
}

.button-more:hover {
    color: #fff;
    background: rgb(35, 31, 32);
}

#Home,
#Architecture2,
#Interiors2 #Lifestyle {
    width: 100%;
    height: 100vh;
    background: url(../images/page2-bg.jpg) no-repeat center;
    -webkit-background-size: cover;
    background-size: cover;
}

#Architecture2 {
    background: url(../images/Architecture2-bg.jpg) no-repeat center;
    -webkit-background-size: cover;
    background-size: cover;
}

#Home .border-bg,
#Architecture2 .border-bg,
#Interiors2 .border-bg,
#Location .border-bg,
#Team .border-bg,
#Enquire .border-bg,
#Landing .border-bg {
    background: transparent;
}

#Home h2 {
    color: #fff;
    line-height: 1.765;
    text-align: center;
    position: relative;
    top: 45%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.topArchitecture,
#Enquire {
    background: url(../images/bg-arh.jpg) no-repeat center;
    -webkit-background-size: cover;
    background-size: cover;
    margin-right: 0;
    margin-left: 0;
}

#Enquire {
    height: 100vh;
    width: 100%;
}

.topArchitecture .container {
    position: relative;
}

.textbox {
    position: absolute;
    top: 85px;
    left: 60%;
    padding-left: 25px;
    border-left-width: 3px;
    border-left-style: solid;
    -webkit-border-image: -webkit-gradient(linear, left top, left bottom, color-stop(40%, #edd1cf), to(#ccd5e6)) 1 100%;
    -webkit-border-image: -webkit-linear-gradient(top, #edd1cf 40%, #ccd5e6) 1 100%;
    -o-border-image: -o-linear-gradient(top, #edd1cf 40%, #ccd5e6) 1 100%;
    border-image: -webkit-gradient(linear, left top, left bottom, color-stop(40%, #edd1cf), to(#ccd5e6)) 1 100%;
    border-image: linear-gradient(to bottom, #edd1cf 40%, #ccd5e6) 1 100%;
}

.topArchitecture .textbox h3,
.bottomArchitecture h3 {
    line-height: 2;
    padding-bottom: 25px;
}

.bottomArchitecture .wrap-h3 {
    background: -webkit-gradient(linear, left top, left bottom, from(#edd1cf), to(#ccd5e6));
    background: -webkit-linear-gradient(#edd1cf, #ccd5e6);
    background: -o-linear-gradient(#edd1cf, #ccd5e6);
    background: linear-gradient(#edd1cf, #ccd5e6);
}

.bottomArchitecture .wrap-h3 h3 {
    color: #000;
    background: #fff;
    mix-blend-mode: lighten;
}

.textbox p {
    max-width: 240px;
    color: #fff;
    font-size: 16px;
    font-family: 'Gotham Book';
    line-height: 1.5;
}

.bottomArchitecture .textbox p {
    color: #000;
}

.bottomArchitecture img {
    padding: 25px;
    width: 100%;
}

.col-sm-4 .textbox {
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.color-bg {
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(10%, #ccd5e6), color-stop(30%, #d1d4e3), color-stop(50%, #dcd3db), color-stop(75%, #edd1cf));
    background-image: -webkit-linear-gradient(top left, #ccd5e6 10%, #d1d4e3 30%, #dcd3db 50%, #edd1cf 75%);
    background-image: -o-linear-gradient(top left, #ccd5e6 10%, #d1d4e3 30%, #dcd3db 50%, #edd1cf 75%);
    background-image: linear-gradient(to bottom right, #ccd5e6 10%, #d1d4e3 30%, #dcd3db 50%, #edd1cf 75%);
}

.wrapimg {
    padding-top: 5vh;
    padding-bottom: 5vh;
    margin-left: -15vw;
    max-width: 50vw;
}

#Interiors .textbox {
    -webkit-border-image: -webkit-gradient(linear, left top, left bottom, from(white), to(rgba(255, 2555, 2555, 0))) 1 100%;
    -webkit-border-image: -webkit-linear-gradient(top, white, rgba(255, 2555, 2555, 0)) 1 100%;
    -o-border-image: -o-linear-gradient(top, white, rgba(255, 2555, 2555, 0)) 1 100%;
    border-image: -webkit-gradient(linear, left top, left bottom, from(white), to(rgba(255, 2555, 2555, 0))) 1 100%;
    border-image: linear-gradient(to bottom, white, rgba(255, 2555, 2555, 0)) 1 100%;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#Interiors .textbox h3 {
    line-height: 2;
}

#Interiors .center-interiors .textbox {
    top: 50%;
    left: 25px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.center-interiors .col-sm-8 {
    padding-right: 0;
    padding-left: 0;
}

#Location img {
    padding: 15px 0;
}

#Location-map .map img {
    width: 100%;
}

#Location h3,
#Location p {
    color: #c8d6e8;
}

#Location h3 {
    line-height: 2;
}

#Location .loc-right p {
    padding-top: 8vh;
}

#Location-map .hs-tooltip {

    font-family: 'Gotham Book';
}

#Lifestyle {
    color: rgb(204, 213, 230);
    height: 100vh;
    width: 100%;
}

#Lifestyle h3 {
    color: rgb(204, 213, 230);
    line-height: 2;
    padding: 5vh 0;
}

#Lifestyle img {
    width: 100%;
}

.minusbottom {
    margin-top: 10vh;
}

.minustop {
    margin-top: -55px;
}

.item3 img {
    padding: 20px;
    width: auto;
    height: 100%;
}

.right p {
    padding-top: 16vh;
}

#Team {
    height: 100vh;
    width: 100%;
    background-image: -webkit-gradient(linear, right top, left bottom, color-stop(10%, #ccd5e6), color-stop(30%, #d1d4e3), color-stop(50%, #dcd3db), to(#edd1cf));
    background-image: -webkit-linear-gradient(top right, #ccd5e6 10%, #d1d4e3 30%, #dcd3db 50%, #edd1cf 100%);
    background-image: -o-linear-gradient(top right, #ccd5e6 10%, #d1d4e3 30%, #dcd3db 50%, #edd1cf 100%);
    background-image: linear-gradient(to bottom left, #ccd5e6 10%, #d1d4e3 30%, #dcd3db 50%, #edd1cf 100%);
}

#Team h3 {
    color: #000;
    padding: 4vh 0;
}

#Team p {
    font-size: 16px;
    font-family: 'Gotham Book';
    color: rgb(0, 0, 0);
    line-height: 1.5;
    font-weight: bold;
    padding-bottom: 2vh;
}

#Team h5,
#Team h4 {
    margin: 0;
}

#Team img {
    margin: auto;
}

.team-logo {
    padding-top: 7px;
}

.img-box {
    position: relative;
    overflow: hidden;
}

.img-box img {
    padding: 15px;
}

.img-box a {
    position: absolute;
    bottom: 30px;
    right: 30px;
    color: #fff;
}

#Enquire h3,
#Enquire a {
    color: #000;
}

#Enquire h3,
#Enquire h4 {
    line-height: 2;
    padding: 15px 0;
}

#Enquire .container {
    padding-top: 10vh;
}

form {
    max-width: 665px;
    margin: auto;
    display: inline-block;
}

input {
    width: 325px;
    height: 65px;
    border: none;
    border-bottom: 1px solid #201e1f;
    background: transparent;
    font-size: 14px;
    font-family: 'Gotham Book';
    color: rgb(32, 30, 31);
}

.selectholder {
    width: 325px;
    display: inline-block;
    height: 65px;
    border-bottom: 1px solid #201e1f;
}

#register-form .selectholder .dropdown {
    border: none;
    background: none;
    font-size: 14px;
    vertical-align: -webkit-baseline-middle;
    width: 100%;
    color: #201e1f;
    font-family: 'Gotham Book';
    outline: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    text-align: left;
}

.dropdown .selected {
    font-size: 14px;
    color: #201e1f;
    padding: 25px 0;
}

#register-form .dropdown .selected::after {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.dropdown .carat {
    z-index: 999;
}

.dropdown ul {
    z-index: 1000;
    padding-left: 0;
}

.dropdown li {
    font-size: 14px;
}

#register-now-button {
    margin-top: 5px;
    border: 2px solid #201e1f;
    font-size: 18px;
    font-family: 'Gotham Book';
    color: #201e1f;
    text-transform: uppercase;
    line-height: 1.2;
    background: transparent;
    width: 160px;
    height: 40px;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    font-weight: bold;
}

#preloader {
    display: none;
    text-align: right;
    margin-right: 86px;
}

.contadress {
    padding-top: 10vh;
}

.contadress img {
    margin: 15px 15px;
}

.contadress h5 {
    font-size: 17px;
}

.disclaimer {
    padding-top: 5vh;
    text-transform: uppercase;
    font-size: 9px;
}

.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 500px;
    margin: 20px auto;
    margin-top: 75px;
}

.white-popup h3 {
    font-family: 'Gotham Bold';
    color: #000;
}

.overhidd {
    overflow: hidden;
}

#Home,
#Architecture2,
#Interiors2,
#Lifestyle,
#Enquire,
#Team {
    padding: 15px;
}

#register-form .input-error {
    border-bottom: 1px solid red;
}

#Enquire h1.result-message {
    color: #000;
    font-size: 3vh;
}

#register-form input:focus {
    outline-color: transparent;
}

.toptext {
    line-height: 1.2;
    margin-top: 5px;
    margin-bottom: 5px;
}


@media screen and (max-width: 1450px) {
    .bottomArchitecture .wrap-h3 h3 {
        font-size: 36px;
    }
}

@media screen and (max-width: 1300px) {
    .wrapimg {
        padding-top: 50px;
        padding-bottom: 50px;
        margin-left: -70px;
        max-width: 50vw;
        margin-bottom: 30px;
        margin-top: 30px;
    }
}

@media screen and (max-width: 1250px) {
    .textbox p {
        max-width: 350px;
    }
    #Interiors .textbox h3 {
        line-height: 1.5;
        font-size: 29px;
    }
}

@media screen and (max-width: 1200px) {
    body .container {
        width: 100%;
    }
}

@media screen and (max-width: 1132px) {
    .top-menu .navbar-default .navbar-nav>.active>a,
    .top-menu .navbar-default .navbar-nav>.active>a:focus,
    .top-menu .navbar-default .navbar-nav>.active>a:hover,
    .top-menu .navbar-default .navbar-nav>li>a,
    .top-menu .navbar-default .navbar-nav>li>a:hover {
        padding: 0 21px;
    }
    .minusbottom {
        margin-top: 0;
    }
}

@media screen and (max-width: 1105px) {
    .top-menu .navbar-default .navbar-nav>.active>a,
    .top-menu .navbar-default .navbar-nav>.active>a:focus,
    .top-menu .navbar-default .navbar-nav>.active>a:hover,
    .top-menu .navbar-default .navbar-nav>li>a,
    .top-menu .navbar-default .navbar-nav>li>a:hover {
        padding: 0 19px;
    }
}

@media screen and (max-width: 1080px) {
    .top-menu .navbar-default .navbar-nav>.active>a,
    .top-menu .navbar-default .navbar-nav>.active>a:focus,
    .top-menu .navbar-default .navbar-nav>.active>a:hover,
    .top-menu .navbar-default .navbar-nav>li>a,
    .top-menu .navbar-default .navbar-nav>li>a:hover {
        padding: 0 18px;
    }
    .textbox {
        padding-left: 15px;
    }
    .topArchitecture .textbox h3,
    .bottomArchitecture .wrap-h3 h3 {
        font-size: 30px;
        line-height: 1.5;
    }

    .bottomArchitecture .wrap-h3 {
        max-width: 300px;
    }
    #Lifestyle h3 {
        font-size: 30px;
        padding: 15px 0;
        line-height: 1.5;
    }
    #Team p {
        font-size: 14px;
    }
}

@media screen and (max-width: 1065px) {
    .top-menu .navbar-default .navbar-nav>.active>a,
    .top-menu .navbar-default .navbar-nav>.active>a:focus,
    .top-menu .navbar-default .navbar-nav>.active>a:hover,
    .top-menu .navbar-default .navbar-nav>li>a,
    .top-menu .navbar-default .navbar-nav>li>a:hover {
        padding: 0 17px;
    }
}


@media screen and (max-width: 1050px) {
    .top-menu .navbar-default .navbar-nav>.active>a,
    .top-menu .navbar-default .navbar-nav>.active>a:focus,
    .top-menu .navbar-default .navbar-nav>.active>a:hover,
    .top-menu .navbar-default .navbar-nav>li>a,
    .top-menu .navbar-default .navbar-nav>li>a:hover {
        padding: 0 15px;
    }
    .bottomArchitecture .wrap-h3 {
        max-width: 250px;
    }
    #Location .loc-right p {
        padding-top: 50px;
    }
    #Location h3 {
        font-size: 30px;
    }
}

@media screen and (max-width: 1020px) {
    .top-menu .navbar-default .navbar-nav>.active>a,
    .top-menu .navbar-default .navbar-nav>.active>a:focus,
    .top-menu .navbar-default .navbar-nav>.active>a:hover,
    .top-menu .navbar-default .navbar-nav>li>a,
    .top-menu .navbar-default .navbar-nav>li>a:hover {
        padding: 0 14px;
    }
}

@media screen and (max-width: 1010px) {
    .top-menu .navbar-default .navbar-nav>.active>a,
    .top-menu .navbar-default .navbar-nav>.active>a:focus,
    .top-menu .navbar-default .navbar-nav>.active>a:hover,
    .top-menu .navbar-default .navbar-nav>li>a,
    .top-menu .navbar-default .navbar-nav>li>a:hover {
        padding: 0 13px;
    }
}

@media screen and (max-width: 991px) {
    .top-menu .container {
        width: 100%;
    }
    .top-menu .navbar-default .navbar-nav>.active>a,
    .top-menu .navbar-default .navbar-nav>.active>a:focus,
    .top-menu .navbar-default .navbar-nav>.active>a:hover,
    .top-menu .navbar-default .navbar-nav>li>a,
    .top-menu .navbar-default .navbar-nav>li>a:hover {
        padding: 0 11px;
    }
    .bottomArchitecture .wrap-h3 h3 {
        font-size: 25px;
        padding-bottom: 15px;
    }
    .textbox p {
        max-width: 290px;
        font-size: 14px;
    }
}

@media screen and (max-height: 975px) {
    .contadress {
        padding-top: 8vh;
    }
}

@media screen and (max-width: 965px) {
    .top-menu .navbar-default .navbar-nav>.active>a,
    .top-menu .navbar-default .navbar-nav>.active>a:focus,
    .top-menu .navbar-default .navbar-nav>.active>a:hover,
    .top-menu .navbar-default .navbar-nav>li>a,
    .top-menu .navbar-default .navbar-nav>li>a:hover {
        padding: 0 8px;
    }
    .textbox p {
        max-width: 245px;
        margin-bottom: 0;
    }
}

@media screen and (max-height: 950px) {
    .contadress {
        padding-top: 6vh;
    }
}

@media screen and (max-height: 935px) {
    .minusbottom {
        margin-top: 9vh;
    }
    .contadress {
        padding-top: 5vh;
    }
}

@media screen and (max-height: 925px) {
    .minusbottom {
        margin-top: 8vh;
    }
    .item3 img {
        height: 90%;
    }
    #Team p {
        line-height: 1.3;
        padding-bottom: 10px;
    }
    .img-box img {
        padding: 0 15px 10px;
    }
    .img-box a {
        bottom: 20px;
    }
    #Enquire h3,
    #Enquire h4 {
        line-height: 1.5;
    }
}

@media screen and (max-width: 924px) {
    .top-menu .navbar-default .navbar-nav>.active>a,
    .top-menu .navbar-default .navbar-nav>.active>a:focus,
    .top-menu .navbar-default .navbar-nav>.active>a:hover,
    .top-menu .navbar-default .navbar-nav>li>a,
    .top-menu .navbar-default .navbar-nav>li>a:hover {
        padding: 0 6px;
    }
    .bottom-menu ul {
        padding-left: 0px;
        padding-right: 0px;
        font-size: 16px;
    }
}

@media screen and (max-height: 910px) {
    .minusbottom {
        margin-top: 7vh;
    }
}

@media screen and (max-height: 900px) {
    .minusbottom {
        margin-top: 6vh;
    }
    .disclaimer {
        padding-top: 4vh;
    }
}

@media screen and (max-width: 895px) {
    .top-menu,
    .bottom-menu {
        font-size: 16px;
    }
    .center-interiors img {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    #Interiors .textbox {
        left: 35%;
    }
}

@media screen and (max-height: 890px) {
    .minusbottom {
        margin-top: 1vh;
    }
    #Lifestyle .item3 img {
        height: 80%;
    }
    .disclaimer {
        padding-top: 2.5vh;
    }
}

@media screen and (max-height: 880px) {

    .disclaimer {
        padding-top: 1.5vh;
    }
    .toptext {
        line-height: 1;
    }
}

@media screen and (max-width: 870px) {
    .top-menu .navbar-default .navbar-nav>.active>a,
    .top-menu .navbar-default .navbar-nav>.active>a:focus,
    .top-menu .navbar-default .navbar-nav>.active>a:hover,
    .top-menu .navbar-default .navbar-nav>li>a,
    .top-menu .navbar-default .navbar-nav>li>a:hover {
        padding: 0 3px;
    }
    .textbox p {
        max-width: 215px;
    }
    .bottomArchitecture .wrap-h3 h3 {
        font-size: 20px;
        padding-bottom: 10px;
    }
    #Location .loc-right p {
        padding-top: 0;
    }
    #Location h3 {
        font-size: 25px;
    }
    #Team p {
        font-size: 13px;
    }
}

@media screen and (max-height: 850px) {
    .minusbottom {
        margin-top: 0vh;
    }
    #Lifestyle .item3 img {
        height: 70%;
    }

    #Enquire h3,
    #Enquire h4 {

        padding: 13px 0;
    }
}

@media screen and (max-width: 849px) {

    .top-menu .navbar-default .navbar-nav>li,
    .top-menu .navbar-default .navbar-nav>li {
        font-size: 14px;
    }
    .top-menu .navbar-default .navbar-nav>.active>a,
    .top-menu .navbar-default .navbar-nav>.active>a:focus,
    .top-menu .navbar-default .navbar-nav>.active>a:hover,
    .top-menu .navbar-default .navbar-nav>li>a,
    .top-menu .navbar-default .navbar-nav>li>a:hover {
        padding: 0 10px;
    }
    .textbox p {
        font-size: 13px;
    }
}

@media screen and (max-height: 840px) {
    .right p {
        padding-top: 15vh;
    }
}

@media screen and (max-height: 830px) {
    .right p {
        padding-top: 14vh;
    }
    #Enquire h3,
    #Enquire h4 {
        padding: 9px 0;
    }
}

@media screen and (max-height: 820px) {
    #Lifestyle,
    #Team,
    #Enquire {
        height: 820px;
    }
    .right p {
        padding-top: 106px;
    }
    #Lifestyle h3,
    #Team h3 {
        padding: 30px 0;
        font-size: 30px;
        line-height: 1.5;
    }
    #Team h3 {
        padding: 20px 0;
    }
    #Lifestyle .col-sm-12 img {
        width: 95%;
    }
    #Enquire h3,
    #Enquire h4 {
        line-height: 1.5;
    }
    .contadress {
        padding-top: 50px;
    }
}

@media screen and (max-width: 810px) {
    .top-menu .navbar-default .navbar-nav>.active>a,
    .top-menu .navbar-default .navbar-nav>.active>a:focus,
    .top-menu .navbar-default .navbar-nav>.active>a:hover,
    .top-menu .navbar-default .navbar-nav>li>a,
    .top-menu .navbar-default .navbar-nav>li>a:hover {
        padding: 0px 9px;
        font-size: 13px;
    }
    #Interiors .center-interiors .textbox {
        padding-left: 10px;
    }
}

@media screen and (max-width: 800px) {
    .bottom-menu ul {
        font-size: 14px;
    }
    #Team p {
        font-size: 12px;
    }
}

@media screen and (min-width: 768px) {
    .top-menu .navbar>.container .navbar-brand,
    .top-menu .navbar>.container-fluid .navbar-brand {
        margin-left: 0;
    }
    #mob-bottom-menu {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .navbar-header a.navbar-brand {
        height: 70px;
        width: 120px;
        margin: 8px 0 10px 15px;
    }
    .top-menu {
        height: 90px;
        margin-top: -90px;
    }
    .top-menu .navbar-default .navbar-nav>.active>a,
    .top-menu .navbar-default .navbar-nav>.active>a:focus,
    .top-menu .navbar-default .navbar-nav>.active>a:hover,
    .top-menu .navbar-default .navbar-nav>li>a,
    .top-menu .navbar-default .navbar-nav>li>a:hover {
        line-height: 50px;
    }
    .navbar-toggle {
        margin-top: 28px;
    }
    #bs-example-navbar-collapse-1 {
        background: #f6e8e7;
    }
    .top-menu .navbar-nav {
        margin: 0;
    }
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }
    .navbar-default .navbar-toggle [] {
        background-color: transparent;
    }

    .navbar-default .navbar-toggle {
        border-color: #000;
    }

    .navbar-default .navbar-toggle.collapsed .icon-bar {
        background-color: #000;
        display: block;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        top: 0;
    }

    .navbar-default .navbar-toggle>span:nth-child(2) {
        display: none;
        -webkit-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
    }

    .navbar-default .navbar-toggle>span:nth-child(3) {
        -webkit-transform: rotate(31deg);
        -ms-transform: rotate(31deg);
        transform: rotate(31deg);
        top: 1px;
        position: relative;
        -webkit-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
    }

    .navbar-default .navbar-toggle>span:nth-child(4) {
        -webkit-transform: rotate(-31deg);
        -ms-transform: rotate(-31deg);
        transform: rotate(-31deg);
        top: -5px;
        position: relative;
        -webkit-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: red;
    }
    .bottomArchitecture .col-sm-4 {
        min-height: 500px;
        height: auto;
    }
    .bottomArchitecture .textbox {
        position: relative;
        left: 0;
        top: 0;
        padding: 15px;
        margin-left: 15px;
        margin-bottom: 15px;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    .bottomArchitecture .wrap-h3,
    .textbox p {
        max-width: 90%;
        width: auto;
    }
    .textbox p {
        font-size: 16px;
        line-height: 1.5;
    }
    .bottomArchitecture .wrap-h3 h3 {
        font-size: 36px;
        padding-bottom: 15px;
    }
    .topArchitecture .textbox {
        top: 50px;
        left: 50%;
    }

    #Interiors,
    #Lifestyle,
    #Team,
    #Enquire {
        height: auto;
    }
    input,
    .selectholder {
        width: 100%;
        height: 40px;
    }
    .dropdown .selected {
        padding: 13px 0;
    }
    #Interiors .textbox,
    #Interiors .center-interiors .textbox {
        position: relative;
        top: 0;
        left: 0;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        padding: 25px;
    }
    .wrapimg,
    .center-interiors img {
        padding-top: 0;
        padding-bottom: 0;
        margin-left: 0;
        max-width: 100%;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    #Interiors div:nth-child(1)>div:nth-child(2),
    #Interiors div:nth-child(3)>div:nth-child(2) {
        padding-left: 0;
        padding-right: 0;
    }
    #Interiors .textbox h3 {
        line-height: 1.5;
        font-size: 36px;
    }
    #Location h3 {
        font-size: 35px;
        padding-bottom: 25px;
        padding-top: 25px;
    }
    #Location img {
        width: 100%;
    }
    #Location .loc-right p {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    #Lifestyle h3 {
        font-size: 36px;
        line-height: 2;
        padding-bottom: 25px;
        padding-top: 25px;
    }
    .minusbottom {
        margin-top: 25px;
    }
    .item3 img {
        padding: 0;
    }
    .right p {
        padding-top: 25px;
        padding-bottom: 25px;
        margin-bottom: 0;
    }
    .minusbottom,
    .minustop {
        margin-top: 0;
    }
    .big-logo {
        max-width: 60vw;
    }
    h2 {
        font-size: 6vw;
    }
    .bottom-menu {
        display: none;
    }
    #mob-bottom-menu {
        position: fixed;
        z-index: 1000;
        width: 100%;
        background-image: -webkit-gradient(linear, left top, right bottom, color-stop(10%, #ccd5e6), color-stop(30%, #d1d4e3), color-stop(50%, #dcd3db), color-stop(75%, #edd1cf));
        background-image: -webkit-linear-gradient(top left, #ccd5e6 10%, #d1d4e3 30%, #dcd3db 50%, #edd1cf 75%);
        background-image: -o-linear-gradient(top left, #ccd5e6 10%, #d1d4e3 30%, #dcd3db 50%, #edd1cf 75%);
        background-image: linear-gradient(to bottom right, #ccd5e6 10%, #d1d4e3 30%, #dcd3db 50%, #edd1cf 75%);
        height: 255px;
        bottom: -180px;
        -webkit-transition: all 500ms ease-in-out;
        -o-transition: all 500ms ease-in-out;
        transition: all 500ms ease-in-out;
    }
    #nav-toggle {
        position: absolute;
        display: block;
        -webkit-transition: background 500ms ease-in-out;
        -o-transition: background 500ms ease-in-out;
        transition: background 500ms ease-in-out;
        width: 35px;
        height: 26px;
        top: 15px;
        left: 50%;
        z-index: 999;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    #nav-toggle span {
        position: absolute;
        left: 0;
        top: 10px;
    }
    #nav-toggle span,
    #nav-toggle span:before,
    #nav-toggle span:after {
        cursor: pointer;
        -webkit-border-radius: 1px;
        border-radius: 1px;
        height: 5px;
        width: 35px;
        background: #000;
        position: absolute;
        display: block;
        content: '';
    }
    #nav-toggle span,
    #nav-toggle span:before,
    #nav-toggle span:after {
        -webkit-transition: all 500ms ease-in-out;
        -o-transition: all 500ms ease-in-out;
        transition: all 500ms ease-in-out;
    }
    #nav-toggle span:before {
        top: -10px;
    }
    #nav-toggle span:after {
        bottom: -10px;
    }
    #mob-bottom-menu.active {
        height: 100vh;
        width: 100vw;
        bottom: 0;
    }
    #nav-toggle.active span {
        background-color: transparent;
    }
    #nav-toggle.active span:before,
    #nav-toggle.active span:after {
        top: 0;
    }
    #nav-toggle.active span:before {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #nav-toggle.active span:after {
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    #mob-bottom-menu ul {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        list-style: none;
        padding-left: 0;
        opacity: 0;
    }
    #mob-bottom-menu.active ul {
        opacity: 1;
    }
    #mob-bottom-menu li a {
        line-height: 30px;
        font-size: 14px;
        color: #000;
        text-transform: uppercase;
    }
    .team-logo {
        padding: 15px;
    }
}

@media screen and (max-height: 750px) {
    h2 {
        padding-bottom: 7vh;
        padding-top: 5vh;
    }
}

@media screen and (max-height: 710px) {

    h2 {
        font-size: 5.5vh;
    }
    .button-more {
        font-size: 20px;
        padding: 8px 28px;
    }
}

@media screen and (max-width: 555px) {
    .topArchitecture .textbox {
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

@media screen and (max-height: 500px) {
    #Landing {
        height: 550px;
    }
}

@media screen and (max-width: 480px) {
    .topArchitecture .textbox h3 {
        font-size: 25px;
    }
    .topArchitecture .textbox {
        left: 25px;
        top: 25px;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@media screen and (max-width: 370px) {
    .button-more {
        font-size: 20px;
        padding: 10px 20px;
    }
}

@media screen and (max-width: 350px) {
    .topArchitecture .textbox h3 {
        font-size: 21px;
        padding-bottom: 15px;
    }
    .textbox p {
        font-size: 14px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .top-menu .container {
        width: 100%;
    }
}

@media screen and (min-width: 1200px) {}